/* ######################### MENU STYLE #########################*/
#imSite { position: relative; }
#imMnMn { text-align: left; }
#imMnMn > ul { z-index: 10001; display: inline-block; }
#imMnMn li > ul { z-index: 10002; }

/* Main Menu */

#imMnMn ul, #imPgMn ul {padding:0;margin:0;list-style-type:none; }
#imMnMn > ul > li { position: relative; margin-top: 5px; }
#imMnMn > ul > li:first-child { margin-top: 0; }
/* Links */
#imMnMnNode0 { background-image: url('../menu/index.png'); height: 26px; width: 120px; }
#imMnMnNode0 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode0:hover { background: none; background-image: none; }
#imMnMnNode0:hover .imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 26px; width: 120px;}
#imMnMnNode0.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 26px; width: 120px;}
#imMnMnNode21 { background-image: url('../menu/about-us-1.png'); height: 26px; width: 120px; }
#imMnMnNode21 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode21:hover { background: none; background-image: none; }
#imMnMnNode21:hover .imMnMnFirstBg { background-image: url('../menu/about-us-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode21.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode21.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/about-us-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode26 { background-image: url('../menu/books.png'); height: 26px; width: 120px; }
#imMnMnNode26 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode26:hover { background: none; background-image: none; }
#imMnMnNode26:hover .imMnMnFirstBg { background-image: url('../menu/books_h.png'); height: 26px; width: 120px;}
#imMnMnNode26.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode26.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/books_h.png'); height: 26px; width: 120px;}
#imMnMnNode29 { background-image: url('../menu/the-civil-war-3.png'); height: 26px; width: 120px; }
#imMnMnNode29 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode29:hover { background: none; background-image: none; }
#imMnMnNode29:hover .imMnMnFirstBg { background-image: url('../menu/the-civil-war-3_h.png'); height: 26px; width: 120px;}
#imMnMnNode29.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode29.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/the-civil-war-3_h.png'); height: 26px; width: 120px;}
#imMnMnNode38 { background-image: url('../menu/colleges-universities-1.png'); height: 26px; width: 120px; }
#imMnMnNode38 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode38:hover { background: none; background-image: none; }
#imMnMnNode38:hover .imMnMnFirstBg { background-image: url('../menu/colleges-universities-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode38.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode38.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/colleges-universities-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode42 { background-image: url('../menu/features.png'); height: 26px; width: 120px; }
#imMnMnNode42 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode42:hover { background: none; background-image: none; }
#imMnMnNode42:hover .imMnMnFirstBg { background-image: url('../menu/features_h.png'); height: 26px; width: 120px;}
#imMnMnNode42.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode42.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/features_h.png'); height: 26px; width: 120px;}
#imMnMnNode49 { background-image: url('../menu/history-1.png'); height: 26px; width: 120px; }
#imMnMnNode49 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode49:hover { background: none; background-image: none; }
#imMnMnNode49:hover .imMnMnFirstBg { background-image: url('../menu/history-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode49.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode49.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/history-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode54 { background-image: url('../menu/lectures-speaking-1.png'); height: 26px; width: 120px; }
#imMnMnNode54 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode54:hover { background: none; background-image: none; }
#imMnMnNode54:hover .imMnMnFirstBg { background-image: url('../menu/lectures-speaking-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode54.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode54.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/lectures-speaking-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode61 { background-image: url('../menu/links-3.png'); height: 26px; width: 120px; }
#imMnMnNode61 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode61:hover { background: none; background-image: none; }
#imMnMnNode61:hover .imMnMnFirstBg { background-image: url('../menu/links-3_h.png'); height: 26px; width: 120px;}
#imMnMnNode61.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode61.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/links-3_h.png'); height: 26px; width: 120px;}
#imMnMnNode66 { background-image: url('../menu/outdoors-1.png'); height: 26px; width: 120px; }
#imMnMnNode66 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode66:hover { background: none; background-image: none; }
#imMnMnNode66:hover .imMnMnFirstBg { background-image: url('../menu/outdoors-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode66.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode66.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/outdoors-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode73 { background-image: url('../menu/parenting-1.png'); height: 26px; width: 120px; }
#imMnMnNode73 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode73:hover { background: none; background-image: none; }
#imMnMnNode73:hover .imMnMnFirstBg { background-image: url('../menu/parenting-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode73.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode73.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/parenting-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode76 { background-image: url('../menu/elementary-middle-school-programs.png'); height: 26px; width: 120px; }
#imMnMnNode76 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode76:hover { background: none; background-image: none; }
#imMnMnNode76:hover .imMnMnFirstBg { background-image: url('../menu/elementary-middle-school-programs_h.png'); height: 26px; width: 120px;}
#imMnMnNode76.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode76.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/elementary-middle-school-programs_h.png'); height: 26px; width: 120px;}
#imMnMnNode84 { background-image: url('../menu/middle-school-programs.png'); height: 26px; width: 120px; }
#imMnMnNode84 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode84:hover { background: none; background-image: none; }
#imMnMnNode84:hover .imMnMnFirstBg { background-image: url('../menu/middle-school-programs_h.png'); height: 26px; width: 120px;}
#imMnMnNode84.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode84.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/middle-school-programs_h.png'); height: 26px; width: 120px;}
#imMnMnNode92 { background-image: url('../menu/high-school-programs.png'); height: 26px; width: 120px; }
#imMnMnNode92 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode92:hover { background: none; background-image: none; }
#imMnMnNode92:hover .imMnMnFirstBg { background-image: url('../menu/high-school-programs_h.png'); height: 26px; width: 120px;}
#imMnMnNode92.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode92.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/high-school-programs_h.png'); height: 26px; width: 120px;}
#imMnMnNode96 { background-image: url('../menu/sponsors-affiliates-1.png'); height: 26px; width: 120px; }
#imMnMnNode96 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode96:hover { background: none; background-image: none; }
#imMnMnNode96:hover .imMnMnFirstBg { background-image: url('../menu/sponsors-affiliates-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode96.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode96.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/sponsors-affiliates-1_h.png'); height: 26px; width: 120px;}
#imMnMnNode99 { background-image: url('../menu/youth-programs.png'); height: 26px; width: 120px; }
#imMnMnNode99 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode99:hover { background: none; background-image: none; }
#imMnMnNode99:hover .imMnMnFirstBg { background-image: url('../menu/youth-programs_h.png'); height: 26px; width: 120px;}
#imMnMnNode99.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode99.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/youth-programs_h.png'); height: 26px; width: 120px;}
#imMnMnNode112 { background-image: url('../menu/hidden-pages.png'); height: 26px; width: 120px; }
#imMnMnNode112 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode112:hover { background: none; background-image: none; }
#imMnMnNode112:hover .imMnMnFirstBg { background-image: url('../menu/hidden-pages_h.png'); height: 26px; width: 120px;}
#imMnMnNode112.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode112.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/hidden-pages_h.png'); height: 26px; width: 120px;}
#imMnMnNode261 { background-image: url('../menu/school-programs.png'); height: 26px; width: 120px; }
#imMnMnNode261 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode261:hover { background: none; background-image: none; }
#imMnMnNode261:hover .imMnMnFirstBg { background-image: url('../menu/school-programs_h.png'); height: 26px; width: 120px;}
#imMnMnNode261.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode261.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/school-programs_h.png'); height: 26px; width: 120px;}
#imMnMnNode270 { background-image: url('../menu/df-recipes.png'); height: 26px; width: 120px; }
#imMnMnNode270 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode270:hover { background: none; background-image: none; }
#imMnMnNode270:hover .imMnMnFirstBg { background-image: url('../menu/df-recipes_h.png'); height: 26px; width: 120px;}
#imMnMnNode270.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode270.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/df-recipes_h.png'); height: 26px; width: 120px;}
#imMnMnNode273 { background-image: url('../menu/past-events.png'); height: 26px; width: 120px; }
#imMnMnNode273 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode273:hover { background: none; background-image: none; }
#imMnMnNode273:hover .imMnMnFirstBg { background-image: url('../menu/past-events_h.png'); height: 26px; width: 120px;}
#imMnMnNode273.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode273.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/past-events_h.png'); height: 26px; width: 120px;}
#imMnMnNode274 { background-image: url('../menu/speaking.png'); height: 26px; width: 120px; }
#imMnMnNode274 .imMnMnFirstBg { height: 26px; width: 120px; }
#imMnMnNode274:hover { background: none; background-image: none; }
#imMnMnNode274:hover .imMnMnFirstBg { background-image: url('../menu/speaking_h.png'); height: 26px; width: 120px;}
#imMnMnNode274.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode274.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/speaking_h.png'); height: 26px; width: 120px;}
#imMnMn .imMnMnFirstBg .imMnMnTxt {display: none;}
#imMnMn > ul > li.imMnMnSeparator { background: transparent url('../res/separatorv.png') no-repeat center center; width: 120px; height: 10px; }
#imMnMn .imMnMnFirstBg { position: relative; display: block; background-repeat: no-repeat; cursor: pointer; width: 100%; }
#imMnMn a { border: none; cursor: pointer; }
#imMnMn .imMnMnTxt { text-overflow: ellipsis; white-space: nowrap; }

/* SubMenu style */
#imMnMn li .imMnMnBorder {  background-repeat: no-repeat; background-position: left top; width: 160px; height: 22px; border-collapse: collapse; }
#imMnMn ul ul li { cursor: pointer; overflow: hidden; width: 160px; height: 22px; border-collapse: collapse; cursor: pointer; display: inline; }
#imMnMn ul ul li a { display: block; width: 160px; height: 22px; }
#imMnMn ul ul li > .imMnMnBorder, #imMnMn ul ul li > a > .imMnMnBorder { background-image: url('../menu/sub.png'); }
#imMnMn ul ul li:hover > a > .imMnMnBorder, #imMnMn ul ul li:hover > .imMnMnBorder { background-image: url('../menu/sub_h.png'); }
#imMnMn ul ul li.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnFirst > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst > a > .imMnMnBorder { background-image: url('../menu/sub_f.png'); }
#imMnMn ul ul li.imMnMnFirst:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst:hover > .imMnMnBorder { background-image: url('../menu/sub_f_h.png'); }
#imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_f.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnMiddle > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle > a > .imMnMnBorder { background-image: url('../menu/sub_m.png'); }
#imMnMn ul ul li.imMnMnMiddle:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle:hover > .imMnMnBorder { background-image: url('../menu/sub_m_h.png'); }
#imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_m.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnLast > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast > a > .imMnMnBorder { background-image: url('../menu/sub_l.png'); }
#imMnMn ul ul li.imMnMnLast:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast:hover > .imMnMnBorder { background-image: url('../menu/sub_l_h.png'); }
#imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_l.png'); cursor: auto; }
#imMnMn .imMnMnImg img { vertical-align: middle; padding: 0px; border: none; }
#imMnMn li .imMnMnBorder .imMnMnImg img.imMnMnHoverIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnDefaultIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnHoverIcon { display: inline; }
#imMnMn .imMnMnImg { display: block; height: 22px; line-height: 22px; float: left; cursor: pointer; }
#imMnMn .imMnMnImg img { position: relative; left: -3px;}
#imMnMn ul ul li .imMnMnTxt { position: relative; overflow: hidden; text-align: left; margin: 0px; padding: 0px; padding-left: 7px;  line-height: 22px; height: 22px; }
#imMnMn ul ul li .imMnMnLevelImg { z-index: 100; position: absolute; right: 3px; top: 0; display: block; width: 7px; height: 22px; background-image: url('../res/imIconMenuLeft.gif'); background-position: center center; background-repeat: no-repeat; }

/* Normal font style */
#imMnMn ul ul .imMnMnTxt { height: 22px; text-decoration: none; text-align: left; font: normal normal 9.000pt Tahoma; color: #FFFFFF;}

/* Hover font style */
#imMnMn ul ul li:hover > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li:hover a,
#imMnMn ul ul li:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > div > ul li:hover a { text-decoration: none; color: #000000; }
#imMnMn ul .imMnMnSeparator, #imMnMn ul .imMnMnSeparator * { cursor: default; }

/* Section font style */
#imMnMn ul ul li.imMnMnSeparator > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li.imMnMnSeparator:hover a,
#imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn ul ul li.imMnMnSeparator > .imMnMnBorder .imMnMnTxt { text-decoration: none; color: #FFBF00; font-style: normal; font-weight: bold; }
#imMnMn ul a, #imMnMn ul a:hover, #imMnMn ul a:visited { font: inherit; color: inherit; text-align: inherit; text-decoration: none; }


/* MENU POSITION : VERTICAL VerticalOneColumn */
#imMnMn ul .autoHide, #imMnMn ul div .autoHide { display: none; }

/* ######################### MAIN MENU POSITION #########################*/

/* div: Menu container*/
#imMnMn { z-index:10000; }
#imMnMn > ul { position: relative; }
#imMnMn > ul > li > ul { position: absolute; }

/* First level menu style */
#imMnMn > ul > li { width:120px; }
#imMnMn > ul > li span { display:block; padding:0;}
#imMnMn a { display: block; width:120px;}

/* ########################## SUB MENU POSITION #########################*/

#imMnMn.auto ul li ul li { top: 0px; }

/* Second level boxmodel*/
#imMnMn.auto ul li ul { position: absolute; width:160px; left:120px; margin-top: -26px; }

/* Other sub levels*/
#imMnMn.auto ul li ul li ul { position: absolute; width: 160px; left: 100%; margin-top: -22px; }

/* Hide Levels */
#imMnMn.auto li:hover > ul.auto { display:block; }
#imMnMn.auto li ul.auto { display: none; }
#imMnMn ul ul li .imMnMnBorder { overflow: hidden; }

/* End of file menu.css */